Banner for 18.04 Website, social media
Closed, ResolvedPublic

Description

The official wallpaper is here:

https://www.omgubuntu.co.uk/wp-content/uploads/2018/03/ubuntu-18.04-default-wallpaper-2.jpg

I assume one can get the official image from this tar:
https://bugs.launchpad.net/ubuntu-themes/+bug/1759601/+attachment/5093611/+files/bionic_beavers.tar

Of course we cannot use that color, but our banner should incorporate
the beaver in some way along with our plasma wallpaper or colors. That
file is available here:

https://www.opendesktop.org/p/1187374/

You can see our present banner on the website: http://kubuntu.org/ .
It needs to use that same font face for the Kubuntu part, as that is
official. We had to decline to use quite a few lovely submissions last
time because the font was changed. The Plasma wallpaper doesn't need
to be blurred as it is in the 17.10 version, but that is an option.

We'll use this on Facebook and Twitter as well as the website.

Posted on ML: https://lists.ubuntu.com/archives/kubuntu-devel/2018-April/011629.html (and kubuntu-users)

valorie created this task.Apr 12 2018, 1:50 AM
rikmills moved this task from Inbox to Website on the Kubuntu board.Apr 12 2018, 1:29 PM

This is my first attempt at it. What do you folks think?

Thank you ragreen. I failed at finding it in KDE sources.

aaronhoneycutt - I like that a lot!

Tthe beaver is very faint and maybe taking up too much of it? We also have a better gear logo somewhere.

That's the best one yet! If only that beaver didn't have all of those distracting circles around its head...

You shaved him?

I think we have to go with the logo as is to be honest.

I mean I'm showing that it is possible.

It's a shame, because IMHO Aaron's version is much better...

Wait why is that @rikmillis?

@jackyalcine mostly because it is the Canoncial design but I'm not sure if we really do have to use it as is tbh.

rikmills added a comment.EditedApr 13 2018, 8:05 PM

We are an official flavour, and that logo 'as is' is official branding. So we should respect that.

Plus now I'm used to it, I think it does look better.

This comment was removed by raddison.

If only that beaver didn't have all of those distracting circles around its head...

That's the bionic in it.

Perhaps it would look cool to have the opal background a bit fuzzy? I'm not sure tho.

zzag added a subscriber: zzag.Apr 16 2018, 9:32 PM

This one looks awesome!

zzag added a comment.Apr 16 2018, 9:38 PM

Also, I would like to point out that most people read from left to right, so maybe Kubuntu should be on the left hand side ...And for me, that's really weird to see "Kubuntu" label on the right hand side.

rikmills closed this task as Resolved.Jun 19 2018, 3:49 PM

[spam comment removed by sysadmin]

[spam comment removed by sysadmin]